package com.shining.cloud.pojo.statistics;

/**
 * @description:统计数据暂降信息
 * @author gbl
 *
 */
public class StatisticsEvent{
	public String describe;
	public String eventdetail_index;
	public String getDescribe() {
		return describe;
	}
	public void setDescribe(String describe) {
		this.describe = describe;
	}
	public String getEventdetail_index() {
		return eventdetail_index;
	}
	public void setEventdetail_index(String eventdetail_index) {
		this.eventdetail_index = eventdetail_index;
	}
};